@charset "UTF-8";

/* MIBEL 共通スタイルシート */

/* リンクカラー */
a {
	color : #333399 ;
	text-decoration : none ;
}
a:hover {
	color : #666666 ;
	text-decoration : underline ;
}

/* 画像 */
li img, .box img {
	padding : 2px ;
	border : 1px solid #cccccc ;
}
li img {
	vertical-align : middle ;
}

/* 太字 */
strong {
	font-weight : bold ;
}

/* レイアウト */
html, body {  
	height : 100% ;
	background : #eeeeee ;
}
body {
	color : #333333 ;
	text-align : center ; /* for IE 5.5 */
	/* font-family : "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif ; */
}
div#wallpaper, div#container {
	width : 950px ;
	margin : 0 auto ;
	background : #ffffff ;
	text-align : left ; /* for IE 5.5 */
	padding-bottom : 35px ; /* wallpaper */
}
div#wallpaper {
	min-height : 100% ;
	height : auto !important ;
	height : 100% ;
	position : relative ;
	padding-bottom : 0 ;
}
div#header {
	margin : 0 15px ;
}
div#contents {
	margin : 10px 15px ;
}
div#contents:after {
	display : block ;
	content : "" ;
	clear : both ;
	height : 0 ;
}
div#main {
	float : left ;
	width : 650px ;
}
div#main_wide {
	width : 100% ;
}
div#main_left {
	float : left ;
	width : 450px ;
}
div#main_right {
	float : right ;
	width : 450px ;
}
div#side {
	float : right ;
	width : 250px ;
}
div#footer {
	clear : both ; /* for befor IE 7 (div#contents:after) */
	background : #666666 ;
	text-align : right ;
	/* wallpaper */
	height : 35px ;
	width : 950px ;
	position : absolute ;
	bottom : 0 ;
}

/* メニュー */
ul#menu {
	margin : 10px 0 ;
	background : #dddddd ;
	height : 30px ;
	/* 全体に適用した場合は外す */
	font-family : "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif ;
}
ul#menu li {
	float : left ;
	margin-left : 15px ;
}
ul#menu li a {
	display : block ;
	width : 125px ;
	line-height : 30px ;
	text-align : center ;
	text-decoration : none ;
	font-weight : bold ;
	-moz-border-radius: 5px ;
	background : #999999 ;
	color : #ffffff ;
}
ul#menu li a:hover, ul#menu li.active a {
	background : #ffffff ;
	color : #999999 ;
}
ul#menu li.mibel {
	margin-left : 40px ;
}
ul#menu li.mibel a, ul#menu li.access a {
	font-size : 80% ;
	background : #999999 ;
}
ul#menu li.mibel a:hover, ul#menu li.access a:hover {
	background : #ffffff ;
	color : #999999 ;
}
ul#menu li.mibel a {
	width : 185px ;
}

/* ヘッダ */
div#header p {
	padding : 5px 0 ;
	color : #999999 ;
	font-size : 80% ;
}
div#header h1 {
	text-align : center ;
}

/* トップ画像 */
div#top_photo {
	text-align : center ;
}

/* コンテンツ */
div#contents h2 {
	margin : 10px 0 ;
	padding : 3px 10px ;
	border-left : 10px solid #999999 ;
	border-bottom : 1px solid #dddddd ;
	font-weight : bold ;
}
div#contents h2.ptitle {
	padding : 3px ;
	border-left : 0 ;
	border-bottom : 2px solid #999999 ;
	font-size : 120% ;
}
div#contents h2 .note {
	margin-left : 15px ;
	font-weight : normal ;
	font-size : 85% ;
}
div#contents li {
	margin : 3px 0 ;
}
div#contents div.box {
	margin-bottom : 10px ;
	padding : 10px ;
	border : 1px solid #dddddd ;
	-moz-border-radius: 5px ;
	font-size : 85% ;
}
div#contents div.box h3 {
	margin-bottom : 5px ;
	padding : 3px ;
	border-bottom : 1px solid #666666 ;
	font-weight : bold ;
}
div#contents div.box p {
	line-height : 140% ;
}
div#contents div.box p + p, div#contents div.box p + ul, div#contents div.box ul + p {
	margin-top : 10px ;
}
div#contents div.box p.info {
	margin-left : 10px ;
	margin-right : 10px ;
}
div#contents ul.reference {
	margin : 10px 10px 0 10px ;
	padding : 5px ;
	background : #eeeeee ;
}
div#contents ul.reference li {
	list-style-type : square ;
	margin-left : 20px ;
}

/* フッター */
div#footer p {
	margin : 0 10px ;
	line-height : 30px ;
	text-align : right ;
	color : #dddddd ;
	font-size : 80% ;
}

/* div.clearing 併用 */
div#contents img.photo_right {
	float : right ;
	margin : 0 0 5px 5px ;
}
div#contents img.photo_left {
	float : left ;
	margin : 0 5px 5px 0 ;
}

/* ニュース */
.news {
	margin-bottom : 10px ;
}
.news dt {
	clear : left ;
	float : left ;
	width : 80px ;
	padding : 10px 5px ;
	font-size : 85% ;
}
.news dd {
	margin-left : 0 ;
	padding : 10px 0 ;
	border-bottom : 1px dashed #666666 ;
	font-size : 85% ;
}

/* サイド */
div#side div.box {
	border : 0 ;
	-moz-border-radius : 0 ;
	background : #eeeeee ;
}

/* float 解除のバッドノウハウ */
.clearing {
	clear : both ;
	height : 0 ;
	line-height : 0 ;
}

.underline {
	text-decoration : underline ;
}
.prize {
	color : red ;
}

table.mtg {
	margin : 10px ;
	border-collapse : collapse ;
}
table.mtg td, table.mtg th {
	padding : 5px ;
	border : 1px solid #cccccc ;
	text-align : right ;
}
table.mtg th {
	text-align : left ;
	font-weight : bold ;
}
